### Method

# GExiv2 Metadata get_exif_tags

#### Declaration [src]

    gchar**
    gexiv2_metadata_get_exif_tags (
      GExiv2Metadata* self
    )

#### Description [src]

Query `self` for a list of available EXIF tags.

#### Return value

Type: An array of `utf8`

A unique list of the available EXIF tags in the loaded image.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.